import getPort from 'get-port';

const port = 51015;
const isPortAvailable = await getPort({ port: [51015, 51030] });
if (!isPortAvailable) {
  console.log(`Port ${port} is not available`);
  process.exit(1);
}
console.log(`Port ${isPortAvailable} is available`);
process.exit(0);
